* {margin:0; padding:0}
body {font:12px Verdana, Arial, Helvetica, sans-serif; background:#666 url(../img/galeria/bg.gif);}
/*#gallery {position:relative; width:686px; margin:40px auto; padding:10px; border:6px solid #fff; background:#AAA}*/
#gallery {position:relative; width:352px; margin:0px auto; padding:0px; border:0px solid #fff; background:#ECECE4}
/*#images {border:2px solid #9ac1c9; height:225px; background:#eef5f6; margin-bottom:20px}*/
#images {border:2px solid #9ac1c9; height:225px; background:#eef5f6; margin-bottom:20px}
/*#image {position:relative; width:672px; height:375px; padding:5px; border:2px solid #666; background:#FFF#ECECE4 url(../../img/galeria/loading.gif) center center no-repeat}*/
#image {position:relative; width:342px; height:250px; padding:5px; border:0px solid #666; background:#ECECE4 url(../img/galeria/loading.gif) center center no-repeat}
#image img {position:absolute; top:5px; left:5px}
/*#thumbwrapper {margin-top:10px; padding:5px 0; width:682px; height:100px; border:2px solid #666; background:#FFF#ECECE4}*/
#thumbwrapper {margin-top:5px; padding:5px 0; width:352px; height:75px; border:0px solid #666; background:#ECECE4}
/*#thumbarea {position:relative; overflow:hidden; height:100px; width:682px; }*/
#thumbarea {position:relative; overflow:hidden; height:75px; width:352px; }
#thumbs {position:absolute; list-style:none; margin-left:5px; height:100px; width:10000px; border-right:5px solid #FFF}
#thumbs li {float:left; margin-right:5px; cursor:pointer}
/*.imgnav {position:absolute; height:375px; width:20%; z-index:100; height:375px; width:20%; z-index:100; outline:none; cursor:pointer}*/
.imgnav {position:absolute; height:260px; width:20%; z-index:100; height:260px; width:20%; z-index:100; outline:none; cursor:pointer}
/*#previmg {left:0; background:url(../../img/galeria/left.gif) left center no-repeat; border-left:5px solid #FFF#ECECE4}*/
#previmg {left:0; background:url(../img/galeria/left.gif) left center no-repeat; border-left:5px solid #ECECE4}
#previmg:hover {opacity:1; filter:alpha(opacity=100)}
/*#nextimg {right:0; background:url(../../img/galeria/right.gif) right center no-repeat; border-right:5px solid #FFF#ECECE4}*/
#nextimg {right:0; background:url(../img/galeria/right.gif) right center no-repeat; border-right:5px solid #ECECE4}
#nextimg:hover {opacity:1; filter:alpha(opacity=100)}